#pragma once

#include "CoreMinimal.h"
#include "WorldObjectTriggeringPlayerComponent.h"
#include "WorldObjectTriggeringSurvivorComponent.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class DEADBYDAYLIGHT_API UWorldObjectTriggeringSurvivorComponent : public UWorldObjectTriggeringPlayerComponent
{
	GENERATED_BODY()

public:
	UWorldObjectTriggeringSurvivorComponent();
};

FORCEINLINE uint32 GetTypeHash(const UWorldObjectTriggeringSurvivorComponent) { return 0; }
